html, body, #app {
  height: 100%;
}

.jsx-parser {
  height: 100%;
  width: 100%;
}

.dashboard-container {
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 15px 5px;
  margin-top: 10px;
  margin-bottom: 30px;
  background: #fff;
}

@media screen and (max-width:780px) {
  .dashboard-container {
    padding: 0;
    margin: 0;
  }

  #panel-dashboard-period [type="date"] {
    margin: 5px !important;
  }
}
